.novelty {
    border-top: 1px solid #ECE9E6;
    margin-bottom: 1.3em;
}
    .novelty .dates {
        width: 190px;
        float: left;
        margin: 7px 0px;
    }
        .novelty .dates .start, .novelty .dates .end {
            text-align: right;
            padding-right: 22px;
            margin-bottom: 0px;
        }
            .novelty .dates .end {
                font-size: 93%;
                color: #7e7e7e;
            }
            .novelty .dates .day {
                font-size:1.385em;
                font-weight:bold;
                line-height:1.667;
            }
            .novelty .dates .month {
                font-size:0.722em;
            }
            .novelty .dates .year {
                font-weight:normal;
            }
            .novelty .dates .time {
                font-size: 1.2em;
            }
    .novelty .image {
        display: block;
        float: left;
        margin: 2px 12px 7px 0px;
    }
    .novelty .content {
        margin-left: 190px;
    }
        .novelty .content h2 {
            margin: 10px 4em 10px 0;
        }
            .novelty .content h2 a {
                text-decoration: none;
            }
